/* 79390 // page/79390.css // ncf_tcc_Cache_page/79390.css */

#paragraph_4509310_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}.de #paragraph_4509319 .image_container P {
	width: 450px;
}

#paragraph_4509319_inner {}#paragraph_4509322 {	white-space: nowrap;	min-height: 0px;}#paragraph_4509322_inner {	min-height: 0px;	zoom: 1;}#paragraph_4509325 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4509325 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4509325 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4509328 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4509328 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4509328 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
.de #paragraph_4509325_inner P {
	width: 450px;
}

#paragraph_4509325_inner {}.de #paragraph_4509328_inner P {
	width: 450px;
}

#paragraph_4509328_inner {}